Public Member Functions | Public Attributes | List of all members
libebook::LRFDocInfo Struct Reference

`#include <LRFTypes.h>`

## Public Member Functions
| LRFDocInfo ()

## Public Attributes
std::string | language
std::string | creator
std::string | creationDate
std::string | producer
unsigned | page

## Constructor & Destructor Documentation

## ◆ LRFDocInfo()

libebook::LRFDocInfo::LRFDocInfo | ( |  | ) |

## Member Data Documentation

## ◆ creationDate

std::string libebook::LRFDocInfo::creationDate

## ◆ creator

std::string libebook::LRFDocInfo::creator

## ◆ language

std::string libebook::LRFDocInfo::language

## ◆ page

unsigned libebook::LRFDocInfo::page

## ◆ producer

std::string libebook::LRFDocInfo::producer

The documentation for this struct was generated from the following files:

- LRFTypes.h
- LRFTypes.cpp